
.background {
   background: #E8E8E8;
}
li {
   list-style-type: none;
}

 /*--Cap--*/
.cap {
   width: 100%;
   height: 55px;
   background: #202846;
   position: sticky;
   top: 0;
 }

.logo {
   width: 8%;
   margin-left: 80px;
   margin-top: 5px;
   color: white;
 }

.nav1 {
   width: 100px;
   height: 30px;
   text-align: center;
   margin-left: 430px;
   margin-top: -60px;
   font-size: 16px;
   line-height: 180%;
   color: white;
   background: #202846;
}

.nav2 {
   width: 100px;
   height: 30px;
   text-align: center;
   margin-left: 600px;
   margin-top: -30px;
   font-size: 16px;
   line-height: 180%;
   color: white;
   background: #202846;
}

.nav3 {
   width: 150px;
   height: 30px;
   text-align: center;
   margin-left: 760px;
   margin-top: -30px;
   font-size: 16px;
   line-height: 180%;
   color: white;
   background: #202846;
}

.nav4 {
   width: 110px;
   height: 30px;
   text-align: center;
   margin-left: 970px;
   margin-top: -30px;
   font-size: 16px;
   line-height: 180%;
   color: white;
   background: #202846;
}

.nav5 {
   width: 125px;
   height: 45px;
   text-align: center;
   margin-left: 1140px;
   margin-top: -35px;
   font-size: 16px;
   line-height: 130%;
   color: white;
   background: #202846;
}

.earth {
   width: 30px;
   margin-left: 1350px;
   margin-top: -40px;
   line-height: 180%;
}

.nav6 {
   width: 25px;
   height: 25px;
   text-align: center;
   align-items: center;
   margin-left: 1385px;
   margin-top: -40px;
   font-size: 16px;
   line-height: 180%;
   color: white;
   background: #202846;
}

 /*--Tytle--*/
 .tytle {
   width: 100%;
   height: 90px;
   background: #C6C6DC;
 }

 .text-tytle {
   width: 526px;
   height: 140px;
   font-size: 30px;
   line-height: 325%;
   margin-left: 165px;
 }

 /*--Block location--*/
.block_reservation {
   padding-top: 40px;
}

.location {
   width: 80%;
   height: 45px;
   line-height: 250%;
   margin-left: 160px;
   font-size: 20px;
   text-align: center;
   background: #F5F5F5;
   color: rgba(0, 0, 0, 0.61);
}

.vector {
   margin-left: 1160px;
   margin-top: -48px;
}

/*--Block reservation--*/
.blocks {
   padding-top: 30px;
}

.block-house1 {
   width: 82.25%;
   height: 250px;
   margin-left: 120px;
   background: #BDBDC6;
}

.block-house2 {
   width: 82.25%;
   height: 250px;
   margin-left: 120px;
   background: #BDBDC6;
   margin-top: 36px;
}

.block-house3 {
   width: 82.25%;
   height: 250px;
   margin-left: 120px;
   background: #BDBDC6; 
   margin-top: 36px;
}

.block-house4 {
   width: 82.25%;
   height: 250px;
   margin-left: 120px;
   background: #BDBDC6; 
   margin-top: 36px;
}

.photo-house1{
   width: 35%;
   padding: 20px;
   padding-left: 90px;

}

.photo-house2{
   width: 35%;
   padding: 20px;
   padding-left: 90px;
}

.photo-house3{
   width: 35%;
   padding: 20px;
   padding-left: 90px;  
}

.photo-house4{
   width: 35%;
   padding: 20px;
   padding-left: 90px;  
}


.house1 {
   margin-left: 180px;
   margin-top: -235px;
   font-style: italic;
   font-weight: 700;
   font-size: 26px;
   text-align: center;
   color: #353C57;
}

.house2 {
   margin-left: 190px;
   margin-top: -235px;
   font-style: italic;
   font-weight: 700;
   font-size: 26px;
   text-align: center;
   color: #353C57;
   }

.house3 {
   margin-left: 270px;
   margin-top: -235px;
   font-style: italic;
   font-weight: 700;
   font-size: 26px;
   text-align: center;
   color: #353C57;
   }

.house4 {
   margin-left: 210px;
   margin-top: -235px;
   font-style: italic;
   font-weight: 700;
   font-size: 26px;
   text-align: center;
   color: #353C57;
   }

.line {
   border-bottom: 3px solid #FFFFFF;
   width: 46%;
   margin-left: 588px;
}

.Information-house1 {
   margin-left: 590px;
   margin-top: 10px;
   width: 46%;
   height: 165px;
   left: 800px;
   top: 500px;
   background: #D7D7DD;
}

.Information-house2 {
   margin-left: 590px;
   margin-top: 10px;
   width: 46%;
   height: 165px;
   left: 800px;
   top: 500px;
   background: #D7D7DD;
}

.Information-house3 {
   margin-left: 590px;
   margin-top: 10px;
   width: 46%;
   height: 165px;
   left: 800px;
   top: 500px;
   background: #D7D7DD; 
}

.Information-house4 {
   margin-left: 590px;
   margin-top: 10px;
   width: 46%;
   height: 165px;
   left: 800px;
   top: 500px;
   background: #D7D7DD;
}

.text-Information-house1 {
   width: 440px;
   margin-left: 10px;
   padding: 40px;
   font-size: 16px;
   line-height: 22px;
   text-align: center;
}

.text-Information-house2 {
   width: 333px;
   margin-left: 80px;
   padding: 25px;
   font-size: 16px;
   line-height: 22px;
   text-align: center;
}

.text-Information-house3 {
   width: 450px;
   margin-left: 10px;
   padding: 40px;
   font-size: 16px;
   line-height: 22px;
   text-align: center;
}

.text-Information-house4 {
   width: 465px;
   margin-left: 10px;
   padding: 30px;
   font-size: 16px;
   line-height: 22px;
   text-align: center;
}

.star {
   margin-left: 1155px;
   margin-top: -220px;
}

.button1 {
   width: 80px;
   height: 40px;
   line-height: 31px;
   font-size: 15px;
   line-height: 260%;
   text-align: center;
   align-items: center;
   margin-left: 550px;
   margin-top: -25px;
   background: #202846;
   color:  #FFFFFF;
}

.button2 {
   width: 40px;
   height: 40px;
   margin-left: 530px;
   margin-top: -40px;
   background: #202846;
   border-radius: 50%;
}

.button3 {
   width: 40px;
   height: 40px;
   margin-left: 610px;
   margin-top: -40px;
   background: #202846;
   border-radius: 50%;
}

.button-up {
   width: 60px;
   height: 60px;
   margin-left: 1425px;
   margin-top: -975px;
   background: rgba(85, 87, 104, 0.62);
   border-radius: 50%;
   position: fixed;
   top: 1600px;
}

.button-up-arrow {
   margin-left: 1447px;
   margin-top: -695px;
   position: fixed;
   top: 1326px;
}

/*Block private office*/
 .tytle2 {
   width: 100%;
   height: 90px;
   margin-top: 120px;
   background: #C6C6DC;
 }

 .text-tytle2 {
   width: 526px;
   height: 140px;
   font-size: 30px;
   line-height: 325%;
   margin-left: 165px;
 }

 .about-me {
   width: 70%;
   height: 430px;
   background: #BDBDC6;
   margin-top: 30px;
   margin-left: 235px;
 }

 .avatar {
   padding-top: 77px;
   padding-left: 130px;
 }

 .button-change-avatar1 {
   width: 130px;
   height: 32px;
   line-height: 31px;
   font-size: 16px;
   line-height: 190%;
   text-align: center;
   align-items: center;
   margin-left: 135px;
   margin-top: 20px;
   background: #69749B;
   color:  #FFFFFF;
 }

 .button-change-avatar2 {
   width: 32px;
   height: 32px;
   margin-left: 120px;
   margin-top: -32px;
   background: #69749B;
   border-radius: 50%;
}

.button-change-avatar3 {
   width: 32px;
   height: 32px;
   margin-left: 250px;
   margin-top: -32px;
   background: #69749B;
   border-radius: 50%;
}

.button-settings1 {
   width: 130px;
   height: 32px;
   line-height: 31px;
   font-size: 16px;
   line-height: 190%;
   text-align: center;
   align-items: center;
   margin-left: 135px;
   margin-top: 10px;
   background: #484A54;
   color:  #FFFFFF;
 }

 .button-settings2 {
   width: 32px;
   height: 32px;
   margin-left: 120px;
   margin-top: -32px;
   background: #484A54;
   border-radius: 50%;
}

.button-settings3 {
   width: 32px;
   height: 32px;
   margin-left: 250px;
   margin-top: -32px;
   background: #484A54;
   border-radius: 50%;
}

.info-content {
   margin-left: 180px;
   margin-top: -265px;
   font-style: italic;
   font-size: 26px;
   color: #353C57;
}

.line2 {
   border-bottom: 3px solid #FFFFFF;
   width: 560px;
   margin-left: 220px;
   padding: 17px;
}

.button-exit1 {
   width: 100px;
   height: 40px;
   line-height: 31px;
   font-size: 19px;
   line-height: 195%;
   text-align: center;
   align-items: center;
   margin-left: 480px;
   margin-top: 85px;
   background: #202846;
   color:  #FFFFFF;
}

.button-exit2 {
   width: 40px;
   height: 40px;
   margin-left: 460px;
   margin-top: -40px;
   background: #202846;
   border-radius: 50%;
}

.button-exit3 {
   width: 40px;
   height: 40px;
   margin-left: 560px;
   margin-top: -40px;
   background: #202846;
   border-radius: 50%;
}

/*Block contacts*/
.tytle-contacts {
   width: 100%;
   height: 90px;
   margin-top: 180px;
   background: #C6C6DC;
 }

 .text-tytle-contacts {
   width: 526px;
   height: 140px;
   font-size: 30px;
   line-height: 325%;
   margin-left: 165px;
 }

.information {

}

 .tel {
   font-size: 24px;
   border-bottom: 3px solid #202846;
   width: 175px;
   margin-left: 350px;
   margin-top: 63px;

 }

 .tel1 {
   font-size: 22px;
   margin-left: 343px;
   padding: 10px;
 }

 .schedule {
   font-size: 24px;
   border-bottom: 3px solid #202846;
   width: 170px;
   margin-left: 670px;
   margin-top: -75px;

 }

 .schedule1 {
   font-size: 22px;
   margin-left: 0px;
   text-align: center;
   padding: 10px;
 }

 .mail {
   font-size: 24px;
   border-bottom: 3px solid #202846;
   width: 185px;
   margin-left: 1000px;
   margin-top: -125px;

 }

 .mail1 {
   font-size: 22px;
   margin-left: 990px;
   padding: 10px;
 }

 .adress{
   font-size: 24px;
   width: 280px;
   border-bottom: 3px solid #202846;
   margin-left: 352px;
   margin-top: 150px;

 }

 .adress1{
   font-size: 22px;
   margin-left: 342px;
   padding: 10px;
 }

 .map {
   margin-left: 800px;
   margin-top: -150px;
 }

 /*Block Footer*/
 .footer {
   width: 100%;
   height: 55px;
   background: #202846;
   margin-top: 45px;
 }

 .text-footer {
   font-size: 24px;
   line-height: 20px;
   margin-left: 50px;
   padding: 20px;
   color: #EEECF1;
 }


 /*Hover Block-Navigation*/
 .nav1:hover {
   background: #EF075B;
}
.nav2:hover {
   background: #EF075B;
}
.nav3:hover {
   background: #EF075B;
}
.nav4:hover {
   background: #EF075B;
}
.nav5:hover {
   background: #EF075B;
}
.nav6:hover {
   background: #EF075B;
}

/*hover-block-house1*/
.block-house1:hover {
   background: #AEAEE2;
   box-shadow: 5px 5px 30px rgba(0, 0, 255, 0.25);
}
.block-house1:hover .button1 {
   background: #EF075B;
}
.block-house1:hover .button2 {
   background: #EF075B;
}
.block-house1:hover .button3 {
   background: #EF075B;
}
.block-house1:hover path{
   fill: yellow;
}

/*hover-block-house2*/
.block-house2:hover {
   background: #AEAEE2;
   box-shadow: 5px 5px 30px rgba(0, 0, 255, 0.25);
}
.block-house2:hover .button1 {
   background: #EF075B;
}
.block-house2:hover .button2 {
   background: #EF075B;
}
.block-house2:hover .button3 {
   background: #EF075B;
}
.block-house2:hover path{
   fill: yellow;
}

/*hover-block-house3*/
.block-house3:hover {
   background: #AEAEE2;
   box-shadow: 5px 5px 30px rgba(0, 0, 255, 0.25);
}

.block-house3:hover .button1 {
   background: #EF075B;
}

.block-house3:hover .button2 {
   background: #EF075B;
}

.block-house3:hover .button3 {
   background: #EF075B;
}

.block-house3:hover path{
   fill: yellow;
}

/*hover-block-house4*/
.block-house4:hover {
   background: #AEAEE2;
   box-shadow: 5px 5px 30px rgba(0, 0, 255, 0.25);
}
.block-house4:hover .button1 {
   background: #EF075B;
}
.block-house4:hover .button2 {
   background: #EF075B;
}
.block-house4:hover .button3 {
   background: #EF075B;
}
.block-house4:hover path{
   fill: yellow;
}

/*button-change-avatar*/
.button-change-avatar:hover .button-change-avatar1 {
   background: #EF075B;
}
.button-change-avatar:hover .button-change-avatar2 {
   background: #EF075B;
}
.button-change-avatar:hover .button-change-avatar3 {
   background: #EF075B;
}

/*button-settings*/
.button-settings:hover .button-settings1 {
   background: #EF075B;
}
.button-settings:hover .button-settings2 {
   background: #EF075B;
}
.button-settings:hover .button-settings3 {
   background: #EF075B;
}

/*button-exit*/
.button-exit:hover .button-exit1 {
   background: #EF075B;
}
.button-exit:hover .button-exit2 {
   background: #EF075B;
}
.button-exit:hover .button-exit3 {
   background: #EF075B;
}